{% extends 'base.html.twig' %}

{%  block body %}
    {% set i = 1 %}
        {% for ecrit in ecrits %}
            {% if i%2==0 %}
                <div class="row div_bg">
                    <div class ="col-md-12">
                        <h2 >{{ ecrit.titre }}</h2>
                        <p> {{ ecrit.contenue }} </p>
                        <p>{{ ecrit.auteur }}</p>
                    </div>
                </div>
                <a href="{{ path('front_ecrit_show', {'id': ecrit.id}) }}">Commenter</a>
            {% else %}
                <div class="row div_bg_impair">
                    <div class ="col-md-12">
                        <h2>{{ ecrit.titre }}</h2>
                        <p>{{ ecrit.contenue }}</p>
                        <p>{{ ecrit.auteur }}</p>
                    </div>
                    <a href="{{ path('front_ecrit_show', {'id': ecrit.id}) }}">Commenter</a>
                </div>
            {% endif %}
            {% set i = i +1 %}
        {% endfor %}
{% endblock %}